@import "content.css";
@import "slider.css";
@import "../video/mediaelementplayer.min.css";

@font-face {
  font-family: "cuprumregular";
  src: url("../media/Cuprum-Regular-webfont.eot");
  src: url("../media/Cuprum-Regular-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../media/Cuprum-Regular-webfont.woff2") format("woff2"),
    url("../media/Cuprum-Regular-webfont.woff") format("woff"),
    url("../media/Cuprum-Regular-webfont.ttf") format("truetype"),
    url("../media/Cuprum-Regular-webfont.svg#cuprumregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "cuprumitalic";
  src: url("../media/Cuprum-Italic-webfont.eot");
  src: url("../media/Cuprum-Italic-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../media/Cuprum-Italic-webfont.woff2") format("woff2"),
    url("../media/Cuprum-Italic-webfont.woff") format("woff"),
    url("../media/Cuprum-Italic-webfont.ttf") format("truetype"),
    url("../media/Cuprum-Italic-webfont.svg#cuprumitalic") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "cuprumbold";
  src: url("../media/Cuprum-Bold-webfont.eot");
  src: url("../media/Cuprum-Bold-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../media/Cuprum-Bold-webfont.woff2") format("woff2"),
    url("../media/Cuprum-Bold-webfont.woff") format("woff"),
    url("../media/Cuprum-Bold-webfont.ttf") format("truetype"),
    url("../media/Cuprum-Bold-webfont.svg#cuprumbold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "cuprumbold_italic";
  src: url("../media/Cuprum-BoldItalic-webfont.eot");
  src: url("../media/Cuprum-BoldItalic-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../media/Cuprum-BoldItalic-webfont.woff2") format("woff2"),
    url("../media/Cuprum-BoldItalic-webfont.woff") format("woff"),
    url("../media/Cuprum-BoldItalic-webfont.ttf") format("truetype"),
    url("../media/Cuprum-BoldItalic-webfont.svg#cuprumbold_italic")
      format("svg");
  font-weight: normal;
  font-style: normal;
}

.contentelement {
  width: 100%;
  float: left;
  position: relative;
}
.mejs-container,
#mep_0 * {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}
* {
  -moz-transition: width 0.5s ease 0s, margin 0.5s ease 0s, padding 0.5s ease 0s,
    font-size 0.5s ease 0s;
  font-family: Verdana, Geneva, sans-serif;
}

@font-face {
  font-family: "OpenSansRegular";
  src: url("../media/OpenSans-Regular-webfont.eot");
  src: url("../media/OpenSans-Regular-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../media/OpenSans-Regular-webfont.woff") format("woff"),
    url("../media/OpenSans-Regular-webfont.ttf") format("truetype"),
    url("../media/OpenSans-Regular-webfont.svg#OpenSansRegular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "OpenSansBold";
  src: url("../media/OpenSans-Bold-webfont.eot");
  src: url("../media/OpenSans-Bold-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../media/OpenSans-Bold-webfont.woff") format("woff"),
    url("../media/OpenSans-Bold-webfont.ttf") format("truetype"),
    url("../media/OpenSans-Bold-webfont.svg#OpenSansBold") format("svg");
  font-weight: normal;
  font-style: normal;
}

/*Jahreszeiten*/

#headerImage #headerImages #slider-next a.bx-next {
  background: url("../images/prev.png") no-repeat scroll left top;
  height: 149px;
  overflow: hidden;
  position: absolute;
  right: -6.6%;
  text-indent: -100%;
  top: 175px;
  width: 65px;
  z-index: 60;
}

#headerImage #headerImages #slider-prev a.bx-prev {
  background: url("../images/next.png") no-repeat scroll left top;
  height: 149px;
  left: -7%;
  overflow: hidden;
  position: absolute;
  text-indent: -100%;
  top: 175px;
  width: 65px;
  z-index: 60;
}
#season a#spring {
  background: transparent url("../images/season.png") no-repeat scroll 0 top;
}
#season a#summer {
  background: transparent url("../images/season.png") no-repeat scroll -26px top;
}
#season a#autumn {
  background: transparent url("../images/season.png") no-repeat scroll -55px top;
}
#season a#winter {
  background: transparent url("../images/season.png") no-repeat scroll -81px top;
}
#seasontext {
  font-size: 12px;
  color: #333333;
  float: left;
  padding-top: 22px;
}
#layout01-2 {
  float: left;
  margin-left: 0;
  margin-top: 15px;
  width: 163px;
}
#season {
  width: 100%;
}
#season a {
  float: right;
  height: 25px;
  width: 28px;
}
body {
  background: url(../images/bg.jpg) fixed bottom center repeat-x;
}
html,
body {
  width: 100%;
  height: 100%;
  padding: 0px;
  margin: 0px;
}
.bilder {
  float: right;
  height: 150px;
  overflow: hidden;
  border: none;
}
.blockOne .bilder {
  float: right;
  height: 147px;
  border: none;
  overflow: hidden;
  width: 200px;
  text-align: center;
}
#contentbereich .item .blockTwo {
  float: left;
  padding-bottom: 30px;
  width: 100%;
}
DIV.csc-textpic-clear {
  clear: both;
}
.publishSystemNotify {
  display: none;
}
iframe,
iframe table,
.elist {
  background-color: #fff;
}

/*
img {
	border: none;
	max-width: 100%;
	height: auto;
}

img, embed, video {
    height: auto;
	width: auto;
    max-width: 100%;
}
#object {
    max-width: 100%;
}
*/

.nav_responsive {
  display: none;
}

.responsivenavi {
  display: none;
}

.activesub {
  display: none;
}

.activatesub {
  display: none;
}

/* Layout */
#contentbereich .slideBlock .csc-textpic p span {
  font-size: 12px;
}

#wrap {
  background: url(../images/bg02.jpg) no-repeat bottom center fixed;
  width: 100%;
  float: left;
}

#alles {
  /*max-width: 1080px;
    width: 100%;*/
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
}
#layout01 {
  width: 100%; /*1080px*/
  margin: 0 auto;
  background: #fff;
}
#layout01-1 {
  float: left;
  font-size: 12px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #333333;
  width: 37.13%; /*347px*/
  padding-top: 22px;
}
#layout01-1 a {
  color: #333333;
}
#layout02 {
  width: 100%; /*1080px*/
  float: left;
  position: relative;
}
#layout02-1 {
  margin-top: 15px;
}
#layout02-2 {
  position: absolute;
  left: 0;
  top: 346px;
  width: 100%;
  background: url(../images/welle.png) bottom left no-repeat;
  height: 160px;
}
#layout02-2 img {
  float: right;
  margin-right: 75px;
  margin-top: 30px;
}
#layout03 {
  width: 100%;
  background: #fff;
  margin-top: 65px;
  position: relative;
  float: left;
}

#layout03-1 {
  background: url("../images/subnavitop.png") no-repeat scroll left top
    transparent;
  color: #ffffff;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 18px;
  height: 57px;
  left: 25px;
  padding-left: 15px;
  padding-top: 15px;
  position: absolute;
  top: -225px;
  width: 24.07%;
}
#layout03-1 img {
  left: -25px;
  position: absolute;
  top: -15px;
}
#layout04 {
  width: 68.7%; /*770px*/
  float: right;
  padding-right: 28px;
}
#layout04 h3 {
  clear: both;
  color: #000;
  font-size: 20px;
  font-family: "cuprumregular";
  font-weight: normal;
  margin: 0 0 5px;
  padding: 25px 0 0;
  border-bottom: 1px dotted #000;
}
#footer {
  background: url(../images/footer.png) top left repeat-x;
  float: left;
  background-size: cover;
  height: 160px;
  width: 100%;
  margin-top: 32px;
  padding-top: 25px;
  padding-bottom: 10px;
  margin-bottom: 25px;
}
#footer01 {
  width: 28.64%; /*346px*/
  margin-left: 18px;
  font-size: 14px;
  float: left;
}
#footer01 a {
  color: #000;
}
#footer02 {
  width: 38%; /*218px*/
  font-size: 14px;
  float: left;
}
#footer03 {
  width: 31.49%; /*340px*/
  font-size: 14px;
  float: left;
}
#footer04 {
  font-size: 14px;
  float: right;
  position: relative;
  z-index: 10000;
  margin-right: 3%;
  width: 28%;
}
#footer04 #naturpark p {
  float: right;
}
#footer04 a {
  height: 34px;
  float: left;
  padding-left: 20px;
}
#footer04 a img {
  width: auto;
  height: 100%;
}
#footer04 a.app,
#footer04 a.facebook,
#footer04 a.rss {
  padding-left: 7.8%;
}
#footer04 #naturpark {
  border-bottom: 2px solid #ffffff;
  clear: both;
  color: #000000;
  float: left;
  font-size: 14px;
  margin-bottom: 12px;
  margin-left: 6.5%;
  padding-bottom: 9px;
  width: 93.5%;
}
#footer04 #naturpark img {
  float: left;
  margin-right: 3%;
  height: 60px;
}
#heuschrecke {
  float: right;
  margin-right: -110px;
  margin-top: -56px;
}

/* Nachoben-Link und Drucken-Link */

#navlinks {
  float: left;
  margin-left: 2.3%;
  width: 97.7%;
  height: 42px;
}

#nachOben {
  float: left;
  width: 11.3%;
  color: #7fa703;
  background: #d2d2d2;
  border: 1px solid #d0d8b6;
  border-bottom: none;
  padding-left: 8px;
  margin-left: 8px;
  padding-top: 10px;
  padding-bottom: 4px;
}
#nachOben a {
  background: url(../images/Oben.png) no-repeat scroll 0 1px transparent !important;
  color: #7fa703;
  float: left;
  padding: 4px 0 5px 25px;
}

#drucken {
  float: left;
  width: 10.37%; /*120px*/
  color: #7fa703;
  background: #d2d2d2;
  border: 1px solid #d0d8b6;
  border-bottom: none;
  padding-left: 8px;
}
#drucken a {
  float: left;
  padding: 4px 0px 5px 45px;
  background: url(../images/druck.png) no-repeat 0 10px transparent !important;
}
#nachOben a:hover,
#drucken a:hover {
  color: #7fa703;
  text-decoration: none;
}

.csc-linkToTop {
  padding: 0 0 0 15px;
  background: url(../images/nachoben.gif) no-repeat 0 3px;
}
.csc-linkToTop a,
#nachOben a,
#drucken a,
#nachOben a:hover,
#drucken a:hover {
  font-size: 13px;
  color: #565656;
  border: none;
  font-family: "cuprumregular";
  font-weight: normal;
}

/* Suchbereich */
#suchbereich a {
  float: left;
  width: 100%;
}
#suchbereich {
  float: right;
  background: #fafafa;
  width: 16.02%; /*173px*/
  height: 24px;
  margin-top: 10px;
  border: 1px solid #c5c5c5;
}
#suchbereich .bereich1 {
  float: left;
  width: 84.4%; /* 226px */
  padding-top: 1px;
  cursor: pointer;
  pointer-events: none;
}
#suchbereich .suche {
  color: #8e8d8c;
  float: left;
  font-family: "cuprumregular";
  font-weight: normal;
  width: 90%;
  height: 13px;
  border: none;
}
#suchbereich .bereich2 {
  float: left;
  width: 14.6%; /* 31px */
  height: 24px; /* 28px */
  pointer-events: none;
}
#suchbereich .sucheAbsenden {
  width: 100%; /* 26px */
  height: auto; /* 28px */
}
/* ######################### Hauptmenü ########################### */

#mainMenue {
  float: left;
  width: 100%;
  margin: 0;
}
#menue {
  float: left;
  position: absolute;
  width: 100%;
  top: 15px;
}
#menue ul {
  margin: 0px;
  padding: 0px;
  float: left;
  width: 100%;
}
#menue ul#nav ul {
  visibility: hidden;
}
#menue ul#nav li:hover > ul {
  visibility: visible;
}
#menue ul li {
  float: left;
  left: 0px;
  top: 0px;
  list-style-type: none;
  position: relative;
  z-index: 99;
}
#menue ul li a {
  text-decoration: none;
  display: block;
  color: #ffffff;
  font-size: 17px; /*17px*/
  font-family: Verdana, Geneva, sans-serif;
  font-weight: bold !important;
  padding: 5px 40px 9px 20px;
  margin: 0px;
  text-align: left;
  line-height: 20px;
}

#menue ul li a.menueebene0,
#menue ul li a.menueebene0Active,
#menue ul li a.menueebene0:hover {
  background: url(../images/menuehover1.jpg) top left no-repeat;
  width: 123px;
}
#menue ul li a.menueebene1,
#menue ul li a.menueebene1Active,
#menue ul li a.menueebene1:hover {
  background: url(../images/menuehover2.jpg) top left no-repeat;
  width: 124px;
}
#menue ul li a.menueebene2,
#menue ul li a.menueebene2Active,
#menue ul li a.menueebene2:hover {
  background: url(../images/menuehover3.jpg) top left no-repeat;
  width: 90px; /*85px*/
  padding: 5px 36px 9px 20px; /*neu*/
}
#menue ul li a.menueebene3,
#menue ul li a.menueebene3Active,
#menue ul li a.menueebene3:hover {
  background: url(../images/menuehover4.jpg) top left no-repeat;
  width: 135px;
}
#menue ul li a.menueebene4,
#menue ul li a.menueebene4Active,
#menue ul li a.menueebene4:hover {
  background: url(../images/menuehover5.jpg) top left no-repeat;
  width: 139px;
}
#menue ul li a.menueebene5,
#menue ul li a.menueebene5Active,
#menue ul li a.menueebene5:hover {
  background: url(../images/menuehover6.jpg) top left no-repeat;
  width: 113px;
}

#menue ul li a.menueebene0 {
  background: url(../images/menue1.png) top left no-repeat;
}
#menue ul li a.menueebene1 {
  background: url(../images/menue2.png) top left no-repeat;
}
#menue ul li a.menueebene2 {
  background: url(../images/menue3.png) top left no-repeat;
}
#menue ul li a.menueebene3 {
  background: url(../images/menue4.png) top left no-repeat;
}
#menue ul li a.menueebene4 {
  background: url(../images/menue5.png) top left no-repeat;
}
#menue ul li a.menueebene5 {
  background: url(../images/menue6.png) top left no-repeat;
}

#menue ul li.menueebene0Active,
#menue ul li.menueebene0 {
}
#menue ul li.menueebene1Active,
#menue ul li.menueebene1 {
}
#menue ul li.menueebene2Active,
#menue ul li.menueebene2 {
}
#menue ul li.menueebene3Active,
#menue ul li.menueebene3 {
}
#menue ul li.menueebene4Active,
#menue ul li.menueebene4 {
}
#menue ul li.menueebene5Active,
#menue ul li.menueebene5 {
}

#menue ul li.menueebene0Active,
#menue ul li.menueebene0:hover {
}
#menue ul li.menueebene1Active,
#menue ul li.menueebene1:hover {
}
#menue ul li.menueebene2Active,
#menue ul li.menueebene2:hover {
}
#menue ul li.menueebene3Active,
#menue ul li.menueebene3:hover {
}
#menue ul li.menueebene4Active,
#menue ul li.menueebene4:hover {
}

#menue ul li:hover a,
#menue ul li a:hover,
#menue ul li.menueebene0Active a,
#menue ul li.menueebene0Active a:hover,
#menue ul li.menueebene1Active a,
#menue ul li.menueebene1Active a:hover,
#menue ul li.menueebene2Active a,
#menue ul li.menueebene2Active a:hover,
#menue ul li.menueebene3Active a,
#menue ul li.menueebene3Active a:hover,
#menue ul li.menueebene4Active a,
#menue ul li.menueebene4Active a:hover {
  color: #fff;
}
#menue ul li.menueebene0Active,
#menue ul li.menueebene0Active:hover,
#menue ul li.menueebene0:hover,
#menue ul li.menueebene1Active,
#menue ul li.menueebene1Active:hover,
#menue ul li.menueebene1:hover,
#menue ul li.menueebene2Active,
#menue ul li.menueebene2Active:hover,
#menue ul li.menueebene2:hover,
#menue ul li.menueebene3Active,
#menue ul li.menueebene3Active:hover,
#menue ul li.menueebene3:hover,
#menue ul li.menueebene4Active,
#menue ul li.menueebene4Active:hover,
#menue ul li.menueebene4:hover {
}
#menue ul li ul {
  left: 0px;
}
#menue ul li.menueebene0 ul,
#menue ul li.menueebene0Active ul,
#menue ul li.menueebene1 ul,
#menue ul li.menueebene1Active ul,
#menue ul li.menueebene2 ul,
#menue ul li.menueebene2Active ul,
#menue ul li.menueebene3 ul,
#menue ul li.menueebene3Active ul,
#menue ul li.menueebene4 ul,
#menue ul li.menueebene4Active ul,
#menue ul li.menueebene5 ul,
#menue ul li.menueebene5Active ul {
  background-color: #99b53d;
}
#menue ul li ul ul,
#menue ul li ul ul ul {
  left: 210px;
}
#menue ul li.menueebene4 ul ul,
#menue ul li.menueebene4Active ul ul {
  left: -212px;
}
#menue ul li.menueebene5 ul,
#menue ul li.menueebene5Active ul {
  left: -39px;
}

#menue ul li.menueebene5 ul ul,
#menue ul li.menueebene5Active ul ul {
  left: -212px;
}
/* Ebene 2 */
#menue ul ul li {
  border: none !important;
}
#menue ul li ul {
  display: none;
  width: 210px;
  float: none;
  position: absolute;
  z-index: 1000;
  top: 54px;
  left: 0;
  padding: 0 0 0 0;
  border: 1px solid #d9dad9;
  border-bottom: none;
  margin: 0px;
}
#menue ul ul {
  width: 210px;
  border: 1px solid #d9dad9;
  border-top: 0;
  border-bottom: 0;
  margin: -6px 0 0 0;
  float: left;
  background: none;
}
#menue ul li ul li {
  background-image: none !important;
  padding: 0;
  margin: 0px !important;
}
#menue ul ul li:hover a {
  background-image: none;
}
#menue ul li ul li a {
  display: block;
  text-decoration: none;
  color: #fff !important;
  float: right;
  font-weight: normal !important;
  padding: 8px 5px 8px 8px !important;
  text-align: left;
  width: 197px !important;
  border-bottom: 1px solid #d9dad9 !important;
  font-size: 14px;
  border: none;
  height: auto;
  text-transform: none;
  font-family: Arial, Helvetica, sans-serif;
  background: none !important;
  letter-spacing: 0;
}
#menue ul li ul li a:hover {
  display: block;
  text-decoration: none;
  color: #7fa703;
  float: right;
  padding: 8px 5px 8px 8px !important;
  text-align: left;
  width: 197px;
  border-bottom: 1px solid #d9dad9;
  letter-spacing: 0px;
  background-image: none !important;
}
/* Ebene 3 */
#menue ul ul ul {
  display: none;
  float: left;
  position: absolute;
  top: -1px;
  border: 0;
  border: 1px solid #d9dad9;
  border-bottom: 0;
}
#menue ul li ul li ul li:hover {
  background-image: none;
}
#menue ul li ul li ul li a {
  display: block;
  text-decoration: none;
  color: #7fa703;
  float: right;
  font-weight: normal;
  padding: 8px 5px 8px 8px !important;
  text-align: left;
  width: 197px !important;
  border-bottom: 1px solid #d9dad9 !important;
  font-size: 14px;
  background-image: none !important;
  border: none;
  height: auto;
  text-transform: none;
  font-family: Arial, Helvetica, sans-serif;
}
#menue ul ul ul li a:hover {
  background-color: #d4d9aa;
  display: block;
  text-decoration: none;
  color: #7fa703;
  float: right;
  font-weight: normal;
  text-align: left;
  padding: 8px 5px 8px 8px !important;
  width: 197px;
  border-bottom: 1px solid #d9dad9;
  letter-spacing: 0px;
  font-size: 14px;
  height: auto;
}
#menue ul li ul li a.pfeilSub {
  background: url(../images/submenu.gif) no-repeat right center !important;
}
#menue ul li ul li a:hover.pfeilSub,
#menue ul li ul li:hover {
  background: #88b300;
}
#menue li:hover ul,
#menue li.over ul {
  display: block;
}

/* Subnavi */
.responsivenavi {
  display: none;
}
#subnavi {
  background: #eff8e4;
  float: left;
  /*   left: 25px;
    position: absolute;
    top: -168px;*/
  width: 24.07%; /*260px*/
  margin: -168px 0 25px 25px;
}

#subnavi ul li:first-child a {
  background: none;
}

#subnavi ul li:first-child a:hover,
#subnavi ul li:first-child a.menueebeneActive,
#subnavi ul li:first-child a.menueebeneActive:hover {
}

#subnavi ul li:last-child {
  border: none;
}

#subnavi ul li:last-child a:hover,
#subnavi ul li:last-child a.menueebeneActive,
#subnavi ul li:last-child a.menueebeneActive:hover {
}

/* Ebene 1 */
#subnavi ul {
  float: left;
  padding: 0px 0 0 0;
  width: 99%;
  border: 1px solid #88b300;
}
#subnavi ul li {
  display: block;
  clear: both;
  float: left;
  position: relative;
  width: 100%;
  border-bottom: 1px solid #88b300;
}
#subnavi ul li a {
  padding: 6px 2% 6px 4%;
  color: #565656;
  font-size: 14px;
  text-decoration: none;
  float: left;
  width: 94%;
  clear: both;
  display: block;
  font-weight: normal;
  background: url(../images/subnaviTrenner.gif) repeat-x top left transparent;
}
#subnavi ul li a:hover,
#subnavi ul li a.menueebeneActive,
#subnavi ul li a.menueebeneActive:hover {
  color: #fff;
  text-decoration: none;
  background: #84ad00;
}
#subnavi ul li a:hover {
  font-weight: normal;
}
/* Ebene 2 */

#subnavi ul ul {
  border: medium none;
  float: left;
  padding: 2px 0;
  width: 100%;
}
#subnavi ul li ul {
  list-style: none;
  background: #eaebea;
}
#subnavi ul li ul li {
  background: none;
  border: none;
}
#subnavi ul li ul li a {
  margin: 0;
  padding: 4px 4% 3px 10%;
  color: #565656;
  float: left;
  width: 86%;
  background: none;
  border: none;
  text-transform: none;
  font-size: 14px;
  border-radius: 0px !important;
}
#subnavi ul li ul li a:hover,
#subnavi ul li ul li a.menueebeneActive,
#subnavi ul li ul li a.menueebeneActive:hover,
#subnavi ul li ul li a:hover {
  margin: 0;
  padding: 4px 4% 3px 10%;
  color: #88b300;
  border: none;
  text-decoration: none;
  float: left;
  width: 87%;
  font-size: 14px;
  text-transform: none;
  font-weight: normal;
  border: none;
  background: url(../images/subnavipfeil.png) 9px 9px no-repeat transparent !important;
  border-radius: 0px !important;
}
#subnavi ul li ul li a:hover {
  font-weight: normal;
}
/* Ebene 3 */
#subnavi ul ul ul {
  border: medium none;
  float: left;
  padding: 3px 0;
  width: 100%;
  border-bottom: none;
  background: none;
}
#subnavi ul li ul {
  list-style: none;
  background: #eff8e4;
}
#subnavi ul li ul li ul li {
}
#subnavi ul li ul li ul li a {
  margin: 0;
  padding: 4px 4% 3px 17%;
  float: left;
  width: 79%;
  background-image: none;
  border: none;
  color: #2f3131;
  background: url(../images/subsub.gif) 27px 9px no-repeat transparent !important;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
#subnavi ul li ul li ul li a:hover,
#subnavi ul li ul li ul li a.menueebeneActive,
#subnavi ul li ul li ul li a.menueebeneActive:hover,
#subnavi ul li ul li ul li a:hover {
  margin: 0;
  padding: 4px 4% 3px 17%;
  color: #7fa703;
  border: none;
  text-decoration: none;
  font-weight: normal;
  float: left;
  width: 79%;
  background: url(../images/subsubAct.gif) 27px 9px no-repeat transparent !important;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
#subnavi ul li ul li ul li a:hover {
  font-weight: normal;
}
/* Headlines */
#contentbereich .imageDescription {
  display: block;
}
.imageContent {
  float: right;
  position: relative;
  padding-bottom: 0px;
  padding-left: 12px;
  padding-right: 0px;
  padding-top: 5px;
}
.imageDescriptionText {
  font-size: 11px;
  padding-left: 0px;
  width: 207px;
  color: #1a171b;
  text-align: right;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 5px;
}
.wetterGrad {
  float: left;
  padding-left: 15px;
}
.typo3-editPanel {
  float: left;
}
.veranstaltungenBild,
.veranstaltungenBild02 {
  float: left;
  margin: 0 10px 8px 0px;
  clear: both;
  border: 1px solid #d4d4d4;
}
.veranstaltungenBild02 {
  float: right;
  margin: 8px 0 0 10px;
}
#contentbereich .alpha-sitemap-chars {
  margin: 12px 0;
  background: #d7eaa8;
  border: 1px solid #88b300;
  text-align: center;
  padding: 6px;
}
#contentbereich .alpha-sitemap-chars span {
  color: #88b300;
  text-shadow: 1px 1px 3px #99b2da;
  font-size: 15px;
}
#contentbereich .alpha-sitemap-chars span a {
  color: #333333;
  font-size: 15px;
  text-shadow: 1px 1px 3px #cccccc;
}
#contentbereich .alpha-sitemap-chars .active {
  color: #04378b;
  text-shadow: 1px 1px 3px #99b2da;
  font-size: 15px;
}
/**
 *	Wird nur für Backendbenutzer angezeigt
 *  width anpassen
 */
/* contentbereich */
.typo3-editPanel {
  background-color: #f1f1f1;
  border: 1px dotted #909090;
  clear: both;
  float: left;
  font-size: 11px;
  padding: 4px;
  width: 98%;
}
#footer .typo3-editPanel {
  display: none;
}
/* contentInfobox */
.contentbereichInfobox .typo3-editPanel {
  margin: 5px 0 0 0;
  width: 587px;
}
/* rechte Randleiste */
.typo3-editPanel {
}
#infoboxbereich .infobox .typo3-editPanel {
  width: 117px;
}
.typo3-editPanel-controls {
  float: left;
  margin-right: 4px;
}
.typo3-editPanel-controls .feedit-icon {
  margin: 0 4px 0 0;
}
.typo3-editPanel-label {
  float: left;
  color: #000000;
  font: 11px arial, tahoma, helvetica, sans-serif;
  padding: 2px 0 0 0;
}
#contentbereich .csc-textpic-imagewrap ul {
  margin-left: 0 !important;
}
#contentbereich .csc-textpic-imagewrap ul li.csc-textpic-image {
  padding-left: 0 !important;
}

#bbw {
  float: left;
  width: 597px;
}
.bbwFirstLetterblock,
.bbwFirstLetterblockleistung {
  background: #f6f6f6;
  border: 1px dotted #6c6c6c;
  margin: 4px 0 7px 0px;
  padding: 4px 0;
  text-align: center;
}
.bbwFirstLetterblockleistung a {
  text-shadow: 1px 1px #ddd;
}
#bbw table {
  border: 1px solid #cfcfcf;
  border-collapse: collapse;
  margin: 0 0 15px 10px;
  max-width: 610px;
  text-align: left;
  width: 100%;
}
#bbw table tbody tr th {
  background: #e0e0e0;
  border: 1px solid #cfcfcf;
  padding: 5px;
  text-align: left;
}
#bbw table tbody tr td {
  background: #f9f9f9;
  border: 1px solid #cfcfcf;
  padding: 5px;
  text-align: left;
}
#bbw table tbody tr.alt td {
  background: #ffffff;
}
#bbw table tbody tr:hover td {
  background: #f0f0f0;
}
#bbw img {
  border: 1px solid #ccc;
}
.vCard {
}
